<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>249</hymn_number>
<lyrics>[V1]
 Alkışla Rab'bin halkı,
 Hamdedelim zafer sesiyle!
 Alkışla, Rab'bin halkı,
 Hamdedelim biz sevinçle!
 Hozana, hozana!
 Hamdedelim zafer sesiyle!
 Hamtlar, hamtlar,
 Rab'be hamtlar sunalım!</lyrics>
<title>Alkışla Rab'bin Halkı TY249</title>
<author>Charlie LeBlanc</author>
</song>